/* #text {
  position: absolute;
  //top: 100px;
  //left: 50%;
  margin: 0px 0px 0px -150px;
  font-size: 18px;
  text-align: center;
  //width: 300px;
}
  #my_barbox_a {
  position: absolute;
  //top: 160px;
  //left: 50%;
  margin: 0px 0px 0px -160px;
  //width: 304px;
  height: 24px;
  background-color: black;
  border-radius: 4px;
}
.my_per {
  position: absolute;
  //top: 130px;
  font-size: 18px;
  //left: 50%;
  margin: 1px 0px 0px 150px;
  background-color: #FFFFFF;
}

.my_bar {
  position: absolute;
  //top: 132px;
  //left: 50%;
  margin: 0px 0px 0px -158px;
  width: 0px;
  height: 20px;
  background-color: #0099FF;

}

.blank {
  background-color: white;
  width: 300px;
}

.stripe-1 {
  color: white;
  background: repeating-linear-gradient(
    45deg,
    #606dbc,
    #606dbc 10px,
    #465298 10px,
    #465298 20px
  );
}

.stripe-7 {
  color: white;
  background: repeating-radial-gradient(
    circle,
    purple,
    purple 10px,
    #4b026f 10px, 
    #4b026f 20px
  );
}

.stripe-my {
  color: white;
  background: repeating-linear-gradient(
    -45deg, red, orange, yellow, green, blue, indigo, violet
  );
} */